#click1_area_content{width:190px}
@-webkit-keyframes blinker {from{opacity:1.5}to{opacity:1.5}}
.blink{text-decoration:blink;-webkit-animation-name:blinker;-webkit-animation-duration:2s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:ease-in-out;-webkit-animation-direction:alternate}
div#test-title p{padding-top:30px;text-align:center;color:green;font-size:15px;font-weight:bold}
a.mainlevel_active-trans{font-size:13px}
li{text-align:left}
a#lingvoznaika:hover{background-color:#8DD535}
div.headeradv{margin-top:12px;float:left;width:200px;height:100px;border:1px solid gray;-moz-box-shadow:0 0 10px rgba(0,0,0,0.5);-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);box-shadow:0 0 10px rgba(0,0,0,0.5);margin-left:10px;padding:4px 0 4px;height:91px}
div.clear{clear:both;border:none}
html{height:100%;margin-bottom:0}
body{font-family:Helvetica,Arial,sans-serif;line-height:1.3em;font-size:14px;color:#333;margin:0}
a:link,a:visited{text-decoration:none;font-weight:400;color:#569d00}
a:hover{text-decoration:underline;font-weight:400;color:#0b3768}
input.button{cursor:pointer;background:none}
p{margin-top:0;margin-bottom:7px;text-align:justify}
#page_bg{background-image:url(../images/bg.jpg);margin:0;padding:0;background-repeat:repeat-x,repeat;background-position:top,top 260px left}
#page_bg_bak{background:#fff url(../images/bg.jpg) top left repeat-x;margin:0;padding:0}
div.center{text-align:center;margin:0 40px 0}
div#wrapper{margin-left:auto;margin-right:auto;width:980px;background:url(../images/left_shadow.jpg) 0 0 repeat-y}
#logo{padding:46px 0 46px;height:28px;width:330px;float:left}
#logo a,#logo a:link,#logo a:hover{font-weight:700;font-family:Helvetica,Arial,sans-serif;font-size:3em;line-height:1.4em;color:#fefefe;text-decoration:none;margin:0;padding:0}
div#newsflash{width:auto;margin-left:350px;margin-right:30px;border:1px solid #00f}
div#tabarea{background:url(../images/top_menu_m_bg.jpg) top left repeat-x}
div#tabarea_r{background:url(../images/top_menu_r_bg.jpg) top right no-repeat}
div#tabarea_l{background:url(../images/top_menu_l_bg.jpg) top left no-repeat;height:33px}
div#footer_r{height:52px;overflow:hidden;background:url(../images/footer_r_bg.jpg) 100% 0 no-repeat}
div#footer_r div{text-align:center;font-size:.90em;color:#aaa}
div#footer_r a:link,div#footer_r a:visited{color:#fff}
#pathway{width:auto;text-align:left;padding:0 10px 8px}
#search{float:right;width:320px;margin-top:-20px;margin-right:20px;height:40px;overflow:hidden;text-align:right}
#area{width:100%;background:transparent url(../images/leftcolumn_bg.jpg) top left repeat;padding:0}
#whitebox{width:auto;margin:0}
#whitebox_t{background:#ebebeb url(../images/header_top_middle.jpg) 0 0 repeat-x}
#whitebox_tl{background:url(../images/header_top_left.jpg) 0 0 no-repeat}
#whitebox_tr{height:17px;overflow:hidden;background:url(../images/header_top_right.jpg) 100% 0 no-repeat;padding:12px 0 0}
#whitebox_m{width:auto;margin:0 8px;padding:0}
#whitebox_br{height:13px;background:url(../images/mw_content_b_r.png) 100% 100% no-repeat}
table.pill{margin-left:auto;margin-right:auto;width:100%;padding:0}
td.pill_m{width:auto;margin:0;padding:0}
#pillmenu{white-space:nowrap;float:left}
#pillmenu li{float:left;margin:0;padding:0}
#pillmenu a{font-family:Tahoma,Helvetica,sans-serif;font-size:11px;font-weight:700;float:left;display:block;line-height:30px;color:#fefefe;text-decoration:none;padding:0 8px}
#leftcolumn,#rightcolumn{width:200px;float:left;margin:0;padding:10px}
div#maincolumn{float:left;width:520px;padding:10px 0}
div#maincolumn_full{width:734px;float:left;padding:10px 0}
div.nopad{padding:0}
td.middle_pad{width:20px}
div.offline{background:#fffebb;width:100%;position:absolute;top:0;left:0;font-size:1.2em;padding:5px}
span.pathway{display:block;height:30px;line-height:16px;font-size:12px;overflow:hidden;margin:0 20px}
div.componentheading{padding-left:0}
h1{font-family:Helvetica,Arial,sans-serif;font-size:1.3em;font-weight:700;vertical-align:bottom;color:#666;text-align:left;width:100%;padding:0}
h2,.contentheading{font-family:Tahoma,Helvetica,sans-serif;font-size:14px;font-weight:700;vertical-align:bottom;color:#569d00;text-align:left;width:100%;padding:0}
table.contentpaneopen h3{margin-top:10px}
h3,.componentheading,table.moduletable th,legend{font-weight:700;font-family:Tahoma,Helvetica,Arial,sans-serif;color:#569d00;font-size:1em;padding-left:0;text-align:left;margin:0 0 10px}
.small{font-size:.90em;color:#999;font-weight:400;text-align:left}
.modifydate{height:20px;vertical-align:bottom;font-size:.90em;color:#999;font-weight:400;text-align:left}
.createdate{height:20px;font-size:.90em;color:#999;font-weight:400;vertical-align:top;padding-bottom:5px;padding-top:0}
a.readon{margin-top:-3px;display:block;float:left;background:url(../images/mw_readon.png) top right no-repeat;padding-right:20px;line-height:14px;height:16px}
.invalid{border-color:red}
label.invalid{color:red}
.ol-foreground{background-color:#f6f6f6}
.ol-background{background-color:#666}
.ol-textfont{font-family:Arial,Helvetica,sans-serif;font-size:10px}
.ol-captionfont{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#f6f6f6;font-weight:700}
.ol-captionfont a{color:#0B55C4;text-decoration:none;font-size:12px}
a.mainlevel:link,a.mainlevel:visited{padding-left:5px}
.article_column{padding-right:5px}
.column_separator{border-left:1px dashed #e0e0e0;padding-left:10px}
.clr{clear:both}
div#maindivider{border-top:1px solid #ddd;margin-bottom:10px;overflow:hidden;height:1px}
table.contenttoc{border:1px solid #ccc;margin:5px;padding:5px}
table.contenttoc td{padding:0 5px}
td.sectiontableheader{background:#efefef;color:#333;font-weight:700;border-right:1px solid #fff;padding:4px}
tr.sectiontableentry0 td,tr.sectiontableentry1 td,tr.sectiontableentry2 td{padding:4px;text-align:left}
td.sectiontableentry0,td.sectiontableentry1,td.sectiontableentry2{padding:3px}
table.contentpaneopen,table.contentpane{width:auto;margin:0;padding:0;text-align:left}
table.contentpaneopen fieldset{border:0;border-top:1px solid #ddd}
.highlight{background-color:#fffebb}
table.user1user2 div.moduletable{margin-bottom:0}
div.moduletable,div.module{margin-bottom:25px}
div.module_menu{background:url(../images/blue/module_mright_bg.jpg) 100% 100% no-repeat;margin:0 0 15px;padding:0}
div.module_menu div div div{width:auto;background:url(../images/blue/module_left_bg.jpg) 0 0 no-repeat;padding:30px 0 10px}
div.module_menu div div div div{background:none;padding:0}
div.module_menu ul{padding-left:10px;list-style:none;margin:10px 0}
div.module_menu ul li a:link,div.module_menu ul li a:visited{font-weight:700;background:transparent url(../images/blue/bullet2.jpg) top left no-repeat;line-height:24px;padding:2px 0 2px 25px}
#leftcolumn div.module table,#rightcolumn div.module table{width:auto}
#leftcolumn h3,#rightcolumn h3{color:#fefefe;font-weight:700;font-family:Helvetica,Arial,sans-serif;font-size:1.1em;line-height:20px;text-align:left;background:transparent url(../images/menu_t.jpg) top left repeat-x;margin:0;padding:2px 0 2px 10px}
#leftcolumn .moduletable_menu,#leftcolumn .moduletable,#leftcolumn .moduletable_text,#leftcolumn .c,#rightcolumn .moduletable_menu,#rightcolumn .moduletable,#rightcolumn .moduletable_text,#rightcolumn .c{border:1px solid #ccc;background:#fefefe;margin:0 0 20px;padding:3px}
#leftcolumn ul.menu,#rightcolumn ul.menu{list-style:none;border:1px solid #ccc;border-top:none;margin:0;padding:0}
#leftcolumn ul.menu li,#rightcolumn ul.menu li{background:#f5f5f5;margin:0;padding:0}
#leftcolumn ul.menu li a,#leftcolumn ul.menu li a:link,#rightcolumn ul.menu li a,#rightcolumn ul.menu li a:link{display:block;line-height:20px;background:#f5f5f5 url(../images/menu_link_bg.gif) left no-repeat;border-top:1px solid #ddd;text-decoration:none;color:#569d00;padding:2px 20px}
#leftcolumn ul.menu li a:hover,#rightcolumn ul.menu li a:hover{background:#eee url(../images/menu_link_bg.gif) left no-repeat;color:#666}
#leftcolumn ul.menu li#current a,#leftcolumn ul.menu li#current a:link,#rightcolumn ul.menu li#current a,#rightcolumn ul.menu li#current a:link{display:block;line-height:20px;background:#f5f5f5 url(../images/menu_curren_link_bg.gif) left no-repeat;border-top:1px solid #ddd;text-decoration:none;color:#f80;padding:2px 20px}
#leftcolumn ul.menu li#current a:hover,#rightcolumn ul.menu li#current a:hover{background:#eee url(../images/menu_curren_link_bg.gif) left no-repeat;color:#666}
#leftcolumn ul.menu li#current ul li a,#leftcolumn ul.menu li#current ul li a:link,#rightcolumn ul.menu li#current ul li a,#rightcolumn ul.menu li#current ul li a:link{background:#f5f5f5 url(../images/menu_sub_link_bg.gif) left no-repeat;text-decoration:none;color:#569d00;padding:2px 25px}
#leftcolumn ul.menu li#current ul li a:hover,#rightcolumn ul.menu li#current ul li a:hover{background:#f5f5f5 url(../images/menu_sub_link_bg.gif) left no-repeat;color:#666}
#leftcolumn .moduletable ul,#rightcolumn .moduletable ul{list-style:none;margin:6px 0;padding:0}
#leftcolumn .moduletable ul li,#rightcolumn .moduletable ul li{margin:0;padding:0 2px 8px}
table.adminform textarea{width:540px;height:400px;font-size:1em;color:#009}
div.search input{width:180px;border:1px solid #ccc;margin:15px 0 10px}
form#form-login fieldset{border:0 none;margin:0;padding:0.2em}
form#form-login ul{padding-left:20px}
div.mosimage{margin:5px}
div.mosimage_caption{font-size:.90em;color:#666}
div.caption{padding:0 10px}
div.caption img{border:1px solid #CCC}
div.caption p{font-size:.90em;color:#666;text-align:center}
table.paramlist td.paramlist_key{width:128px;text-align:left;height:30px}
div.message{font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-weight:700;font-size:14px;color:#c30;text-align:center;width:auto;background-color:#f9f9f9;border:solid 1px #d5d5d5;margin:3px 0 10px;padding:3px 20px}
.banneritem_text{font-size:11px;padding:4px}
.bannerfooter_text{font-size:11px;background-color:#F7F7F7;text-align:right;padding:4px}
fieldset{border:1px solid #ccc;margin-top:15px;padding:15px}
legend{margin:0;padding:0 10px}
td.key{border-bottom:1px solid #eee;color:#666}
.tool-tip{float:left;background:#ffc;border:1px solid #D4D5AA;max-width:200px;padding:5px}
.tool-title{font-size:100%;font-weight:700;background:url(../../system/images/selector-arrow.png) no-repeat;margin:-15px 0 0;padding:15px 0 5px}
.tool-text{font-size:100%;margin:0}
#system-message dd.message ul{background:#C3D2E5 url(../../images/notice-info.png) 4px center no-repeat}
#system-message dd.error ul{color:#c00;background:#E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat;border-top:3px solid #DE7A7B;border-bottom:3px solid #DE7A7B}
#system-message dd.notice ul{color:#c00;background:#EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat;border-top:3px solid #F0DC7E;border-bottom:3px solid #F0DC7E}
#pillmenu a#active_menu-nav{color:#fff;background:transparent url(../images/top_menu_arrow.jpg) top center no-repeat}
h3,.componentheading,table.moduletable th{color:#569d00}
div.module_menu div{background:url(../images/blue/module_mleft_bg.jpg) 0 100% no-repeat}
div.module_menu div div{background:url(../images/blue/module_right_bg.jpg) 100% 0 no-repeat}
div#wrapper_r{background:url(../images/right_shadow.jpg) 100% 0 repeat-y}
div#header{background:#569d00 url(../images/header_top_middle_shadow_bg.jpg) bottom left repeat-x;height:120px;cursor:pointer}
div#header_r{background:transparent url(../images/header_r_bg.jpg) top right no-repeat;height:120px}
div#header_l{background:transparent url(../images/header_l_bg.jpg) top left no-repeat;height:120px}
div#logo_bg{background:transparent url(../images/hand-ringbell.jpg) top center no-repeat;height:120px}
div#logo_bg div{text-align:center}
div#footer{background:url(../images/footer_m_bg.jpg) 0 100% repeat-x}
div#footer_l{background:url(../images/footer_l_bg.jpg) 0 0 no-repeat}
input[type="checkbox"],input[type="radio"]{background:transparent;border:none}
#sgf{font-size:11px;text-align:center;width:100%;color:#549701;font-family:Arial,sans-serif;margin:0 auto}
.sgf{text-align:right;font-size:11px;font-family:Arial,sans-serif;color:#549701;text-decoration:none}
.sgf1{font-size:11px;font-family:Arial,sans-serif;color:#549701;text-align:left}
a.sglink:link,a.sglink:visited{color:#549701;font-size:11px;font-family:Arial,sans-serif;text-decoration:none}
li#item{margin:1pt 0 0 -17pt}
div.begunSubBegun{font-size:7pt}
a img,img,table{border:none}
form,div.module_menu ul li{margin:0;padding:0}
#whitebox div,.pollstableborder td{text-align:left}
#pillmenu ul,#leftcolumn ul.menu li ul,#rightcolumn ul.menu li ul{list-style:none;margin:0;padding:0}
#pillmenu a:hover,#pillmenu a#active_menu-nav:hover{color:#fff;background:transparent url(../images/top_menu_arrow.gif) top center no-repeat}
h4,table.contentpaneopen h4{font-family:Arial,Helvetica,sans-serif;color:#333}
span.article_separator,table.blog span.article_separator{display:block;height:20px}
table.contentpaneopen li,div.pagenavcounter{margin-bottom:5px}
table.paramlist,div.picads{margin-top:5px}
.pagination span,.pagination a{padding:2px}
/* #kph95977_h{-moz-transform:scale(0.8, 0.8);-webkit-transform:scale(0.8, 0.8);-o-transform:scale(0.8, 0.8);-ms-transform:scale(0.8, 0.8);transform:scale(0.8, 0.8);margin-left:-21px;margin-top:-40px;padding-top:5px;height:355px} */
div#kph95977_h{-moz-transform:scale(0.8,1);-webkit-transform:scale(0.8,1);-o-transform:scale(0.8,1);-ms-transform:scale(0.8,1);transform:scale(0.8,1);margin-left:-24px;margin-top:-5px;padding-top:5px}
a.sgfooter:link,a.sgfooter:visited,a.sgfooter:hover,a.sglink:hover{color:#549701;font-family:Arial,sans-serif;text-decoration:none}
